Bug 158976 - Icon of hudson's Remote Workspace should have transparent bg
Icon of hudson's Remote Workspace should have transparent bg
Status: VERIFIED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Hudson
6.x
All All
: P4 (vote)
: 6.x
Assigned To: Jesse Glick
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-23 13:10 UTC by Jaromir Uhrik
Modified: 2010-03-03 08:44 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot attached... (11.05 KB, image/png)
2009-02-23 13:12 UTC, Jaromir Uhrik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-02-23 13:11:08 UTC
[I have own build from the repository of 2009/02/23 on Mac OS X]

Steps to reproduce:
-add new Hudson Instance in the Services view
-create job there
-expand the job's node to see the Remote Workspace node
-->> The Remote Workspace node has assigned the icon which has white background - see attached screenshot...
Comment 1 Jaromir Uhrik 2009-02-23 13:12:34 UTC
Created attachment 77243 [details]
Screenshot attached...
Comment 2 Jesse Glick 2009-02-23 17:45:51 UTC
True. I just copied this icon from somewhere. May not survive the final UI spec anyway - don't get too attached to the
current UI.
Comment 3 Jesse Glick 2009-03-13 02:27:38 UTC
Fixing to just use regular folder node, as shown in UI spec anyway: cdev #faedd4dd29c2
Comment 4 Quality Engineering 2009-03-17 08:34:45 UTC
Integrated into 'main-golden', will be available in build *200903170201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/faedd4dd29c2
User: Jesse Glick <jglick@netbeans.org>
Log: #158976: fixing Remote Workspace icon.
Comment 5 Jaromir Uhrik 2010-03-03 08:44:30 UTC
The folder icon is fine - verified in:
Product Version: NetBeans IDE Dev (Build 201003030200)
Java: 1.6.0_17; Java HotSpot(TM) 64-Bit Server VM 14.3-b01-101
System: Mac OS X version 10.5.8 running on x86_64; MacRoman; en_US (nb)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo